import 'package:flutter/material.dart';

import '../screens/splash_screen.dart';
import '../screens/profile_screen.dart';

class LoginRouteType {
  static String get splashRoute => "/login/splash";
  static String get profileRoute => "/login/profile";
}

class LoginRoute {
  static Map<String, Widget Function(BuildContext context)> get routes => {
        LoginRouteType.splashRoute: (context) => LoginSplashScreen(),
        LoginRouteType.profileRoute: (context) => LoginProfileScreen(),
      };
}
